| CMSIS-DSP Verison 1.4.1 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
arm_linear_interp_data.c File Reference

## Variables
float | arm_linear_interep_table [188495]

## Variable Documentation

float arm_linear_interep_table[188495]

Examples:
  arm_linear_interp_example_f32.c.

Referenced by main().